## mx-remaster 0.1.7.1

=== debian/changelog ===
mx-remaster (0.1.7.1) mx; urgency=medium

  * Bump version up and dump the mx150 and nmu stuff per native version policy.
  * Clean out debs and build debris from the source before packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Nov 2016 11:59:57 -0800

mx-remaster (0.1.7mx150+nmu1) mx; urgency=medium

  * French/Brazilian translations

 -- anticapitalista <antix@operamail.com>  Fri, 11 Nov 2016 13:24:14 +0200

mx-remaster (0.1.7mx150) mx; urgency=medium

  * added /etc/grub.d/* files

 -- Adrian <adrian@mxlinux.org>  Mon, 07 Nov 2016 16:47:28 -0500

mx-remaster (0.1.6mx150+nmu2) mx; urgency=medium

  * Updated localisation
  * Fix excludes bug caused by overlayfs upper/ directory

 -- anticapitalista <antix@operamail.com>  Thu, 27 Oct 2016 13:45:08 +0300

mx-remaster (0.1.6mx150+nmu1) mx; urgency=medium

  * Further changes to installed-to-live script, removed /etc/initrd-release

 -- anticapitalista <antix@operamail.com>  Sun, 23 Oct 2016 12:07:23 +0300

mx-remaster (0.1.6mx150) mx; urgency=medium

  * updated installed-to-live script

 -- Adrian <adrian@mxlinux.org>  Tue, 18 Oct 2016 08:43:34 -0400

mx-remaster (0.1.4mx15+1) mx; urgency=medium

  * new desktop file 

 -- dolphinoracle <dolphinoracle@gmail.com>  Mon, 23 May 2016 12:56:39 -0400

mx-remaster (0.1.4mx15) mx; urgency=medium

  * removed all alsa-set-default-card.mo files 

 -- anticapitalista <antix@operamail.com>  Sun, 10 Apr 2016 00:13:57 +0300

mx-remaster (0.1.5mx150+10) mx; urgency=medium

  * live-remaster changes to stop double yad pop up"

 -- anticapitalista <antiX@operamail.com>  Wed, 23 Dec 2015 21:28:00 +0200

mx-remaster (0.1.5mx150+9) mx; urgency=medium

  * Error out early in persist-save if there's no dyanamic root persistence
  * RC1 bugfixes 

 -- anticapitalista <antiX@operamail.com>  Mon, 21 Dec 2015 17:07:00 +0200

mx-remaster (0.1.5mx150+8) mx; urgency=medium

  * removed antibashlibs.mo files form locales

 -- anticapitalista <antiX@operamail.com>  Fri, 18 Dec 2015 10:48:00 +0200

mx-remaster (0.1.5mx150+7) mx; urgency=medium

  * updated locales

 -- anticapitalista <antiX@operamail.com>  Thu, 17 Dec 2015 00:16:00 +0200

mx-remaster (0.1.5mx150+6) mx; urgency=medium

  * Changed rc.local to fdb+ cheat
  * Add overlayfs support to persist-save 
  * changed default bind root to /.bind-root
  * fixed the is_mounted() function by using readlink -f
  * adding a 0.1 second delay between tries.
  * added a new "adjtime" command

 -- anticapitalista <antiX@operamail.com>  Wed, 16 Dec 2015 10:28:00 +0200

mx-remaster (0.1.5mx150+5) mx; urgency=medium

  * installed-to-live fixes distribution live iso failure

 -- anticapitalista <antiX@operamail.com>  Fri, 04 Dec 2015 14:47:00 +0200

mx-remaster (0.1.5mx150+4) mx; urgency=medium

  * Bugfix of installed-to-live script

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Nov 2015 15:59:00 +0200

mx-remaster (0.1.5mx150+3) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 06 Nov 2015 13:22:33 -0800

mx-remaster (0.1.5mx150+2) mx; urgency=low

  * Removed halt and reboot symlinks
  * Fixed xfce4-session-logout formatting
  * Included correct translations

 -- Kent Mathern <maintainer@mepiscommunity.org>  Thu, 15 Oct 2015 15:11:36 -0400

mx-remaster (0.1.5mx150+1) mx; urgency=low

  * update to antiX versions

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 02 Oct 2015 18:06:36 -0400

mx-remaster (0.1.4mx140+3) mx; urgency=low

  * update help link

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 20 Mar 2015 19:36:36 -0400

mx-remaster (0.1.4mx140+2) mx; urgency=low

  * RemasterCC.desktop, remove Icon path 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Tue, 17 Mar 2015 10:17:59 -0400

mx-remaster (0.1.4mx140+1) mx; urgency=low

  * renamed to mx-remaster
  * Help button and MX logo added

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 07 Mar 2015 10:50:33 -0500

remaster-mx (0.1.3) unstable; urgency=low 
 
  * Updated .desktop files to include ca,de,el,es,fr,it,ja,sv.
  * Bug-fix persist-save (alsactl store)

 -- anticapitalista <antiX@operamail.com>  Tues, 18 Nov 2014 21:02:00 +0200

remaster-mx (0.1.2) unstable; urgency=low 
 
  * Added more feedback to persist-config.

 -- anticapitalista <antiX@operamail.com>  Fri, 07 Mar 2014 18:45:00 +0200

remaster-mx (0.1.1) unstable; urgency=low 
 
  * Added persist-config to remastercc.sh.

 -- anticapitalista <antiX@operamail.com>  Sun, 09 February 2014 16:40:00 +0200

remaster-mx (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 02 February 2014 14:30:00 +0200
