## mx-remaster 0.1.8.4

=== debian/changelog ===
mx-remaster (0.1.8.4) mx; urgency=medium

  * Updated installed-to-live script

 -- Adrian <adrian@mxlinux.org>  Sun, 09 Jul 2017 15:52:13 -0400

mx-remaster (0.1.8.3) mx; urgency=medium

  * Fix removing files from installed enviroment when using 'general' option 

 -- Adrian <adrian@mxlinux.org>  Fri, 23 Jun 2017 18:00:22 -0400

mx-remaster (0.1.8.2) mx; urgency=medium

  * Added files to initrd and grub folders 

 -- anticapitalista <antix@operamail.com>  Fri, 09 Dec 2016 23:24:34 +0200

mx-remaster (0.1.8.1) mx; urgency=medium

  * Package for repository.
  * Bump version and drop the "mx15X" versioning.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Dec 2016 10:42:24 -0800

mx-remaster (0.1.8mx152) mx; urgency=medium

  * Improved Catalan, French and Japanese

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 12:25:05 +0200

mx-remaster (0.1.8mx151) unstable; urgency=medium

  * Improved Kazakh translation

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:32:58 +0200

mx-remaster (0.1.8mx150) mx; urgency=medium

  * Added Kazakh

 -- anticapitalista <antix@operamail.com>  Thu, 17 Nov 2016 11:57:54 +0200
