## mx-remaster 18.12.01

=== debian/changelog ===
mx-remaster (18.12.01) mx; urgency=medium

  * memtest fix 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 15 Dec 2018 10:15:16 -0500

mx-remaster (18.11.02) mx; urgency=medium

  * update grub config files (30_firmware and others) 

 -- dolphin <dolphin@littlebyte>  Wed, 14 Nov 2018 21:18:01 -0500

mx-remaster (0.1.9.5) mx; urgency=medium

  * revised rc.local with /sys live restore calls
  * catchup with antiX 17.1

 -- Dolphin <dolphinoracle@gmail.com>  Tue, 27 Mar 2018 22:31:17 -0500

mx-remaster (0.1.9.4) mx; urgency=medium

  * revised rc.local to matchup with new thunar custom actions methodology 

 -- Dolphin <dolphinoracle@gmail.com>  Sat, 03 Feb 2018 15:28:58 -0500

mx-remaster (0.1.9.3) mx; urgency=medium

  * update to latest antiX remaster scripts (fix for crash-hang on some systems)

 -- Dolphin <dolphinoracle@gmail.com>  Tue, 14 Nov 2017 21:07:34 -0400

mx-remaster (0.1.9.2) mx; urgency=medium

  * update to latest antiX remaster scripts (localtime now a symlink again)

 -- Dolphin <dolphinoracle@gmail.com>  Thu, 02 Nov 2017 19:47:12 -0400

mx-remaster (0.1.9.1) mx; urgency=medium

  * update to latest antiX remaster scripts

 -- Dolphin <dolphinoracle@gmail.com>  Wed, 25 Oct 2017 21:28:10 -0400
 

mx-remaster (0.1.9.0) mx; urgency=medium

  * update to latest antiX remaster scripts
  * modified rc.local to match build-iso

 -- Dolphin <dolphinoracle@gmail.com>  Fri, 13 Oct 2017 19:26:13 -0400
