## mx-remaster 19.06.02

=== debian/changelog ===
mx-remaster (19.06.02) mx; urgency=medium

  *  update from antiX upstream - save state files survive remaster

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 15 Jul 2019 21:25:21 -0400
