## mx-remaster 19.07.04

=== debian/changelog ===
mx-remaster (19.07.04) mx; urgency=medium

  * remove depend on mx-antix-libs (buster)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 20 Jul 2019 19:16:59 -0400
