## mx-remaster 19.07.05

=== debian/changelog ===
mx-remaster (19.07.05) mx; urgency=medium

  * remove xfce4-session-logout bypass 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Jul 2019 21:03:54 -0400
