## mx-remaster 19.07.06

=== debian/changelog ===
mx-remaster (19.07.06) mx; urgency=medium

  * revised rc.local 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Jul 2019 21:43:03 -0400
