## mx-remaster 19.11.01

=== debian/changelog ===
mx-remaster (19.11.01) mx; urgency=medium

  * update persist-config to limit accepted commands (BitJam)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 10 Nov 2019 16:06:13 -0500
