## mx-remaster 19.11.02

=== debian/changelog ===
mx-remaster (19.11.02) mx; urgency=medium

  * persist-save encryption fixes (fehlix antix-upstream)
  * persist-config fix (part of security fixes) (fehlix bitjam-upstream) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 12 Nov 2019 19:45:37 -0500
