## mx-remaster 19.11.02+really19.02.01

=== debian/changelog ===
mx-remaster (19.11.02+really19.02.01) mx; urgency=medium

  * revert from 19.11.02

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 16 Nov 2019 21:33:42 -0500
