## mx-remaster 19.11.04

=== debian/changelog ===
mx-remaster (19.11.04) mx; urgency=medium

  * update grub files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 24 Nov 2019 12:33:54 -0500
