=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://mepis.org
 
 Package: mx-remaster
-Depends: mx-antix-libs
+Depends: antix-libs
 Breaks: remaster-mx
 Replaces: remaster-mx
 Architecture: all
