## mx-remaster 20.11.01

=== debian/changelog ===
mx-remaster (20.11.01) mx; urgency=medium

  * pick up installer idesk link file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 27 Nov 2020 14:17:07 -0500
