## mx-remaster 20.11.02

=== debian/changelog ===
mx-remaster (20.11.02) mx; urgency=medium

  * revised uefi files 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 02 Apr 2021 19:54:21 -0400
