## mx-remaster 20.11.04

=== debian/changelog ===
mx-remaster (20.11.04) mx; urgency=medium

  * uefi changes for rt kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 10 Apr 2021 16:23:21 -0400
