## mx-remaster 20.11.05

=== debian/changelog ===
mx-remaster (20.11.05) mx; urgency=medium

  * installed-to-live updates to deal with more than 2 users

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 06 Nov 2022 23:21:25 -0500
