## mx-remaster 21.03.01mx21

=== debian/changelog ===
mx-remaster (21.03.01mx21) mx; urgency=medium

  * move live files out of script into package 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 13 Mar 2021 12:37:39 -0500

mx-remaster (20.12.01) mx; urgency=medium

  * add "whois" as a depend, localize-repo as a recommend 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Dec 2020 16:08:07 -0500
