=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Homepage: http://mepis.org
 
 Package: mx-remaster
-Depends: antix-libs
+Depends: antix-libs, whois
+Recommends:  localize-repo
 Breaks: remaster-mx
 Replaces: remaster-mx
 Architecture: all
