## mx-remaster 21.04.02mx21

=== debian/changelog ===
mx-remaster (21.04.02mx21) mx; urgency=medium

  * update live uefi files again 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 08 Apr 2021 18:22:43 -0400
