## mx-remaster 21.10.01mx21

=== debian/changelog ===
mx-remaster (21.10.01mx21) mx; urgency=medium

  * remove default keyboard  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Oct 2021 23:19:56 -0400
