## mx-remaster 22.03.02mx21

=== debian/changelog ===
mx-remaster (22.03.02mx21) mx; urgency=medium

  * update run-mksquashfs to source live/config/initrd.out

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Mar 2022 21:48:10 -0500

mx-remaster (22.03.01mx21) mx; urgency=medium

  * add uncompressed file size info 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 12 Mar 2022 21:18:02 -0500
