## mx-remaster 22.05.01mx21

=== debian/changelog ===
mx-remaster (22.05.01mx21) mx; urgency=medium

  * edit error text on "shutdown" or "reboot" command for --shutdown

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 May 2022 18:43:50 -0400
