## mx-remaster 23.05.01

=== debian/changelog ===
mx-remaster (23.05.01) mx; urgency=medium

  * update live-grubsave for spaces and double quotes (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 May 2023 22:18:57 -0400
