## mx-remaster 23.05.02mx23

=== debian/changelog ===
mx-remaster (23.05.02mx23) mx; urgency=medium

  * update 30-os_prober 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 07 Aug 2023 20:48:55 -0400
