## mx-remaster 23.10.01mx23

=== debian/changelog ===
mx-remaster (23.10.01mx23) mx; urgency=medium

  * update default grub file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Oct 2023 16:46:03 -0400
