## mx-remaster 25.10.03mx25

=== debian/changelog ===
mx-remaster (25.10.03mx25) mx; urgency=medium

  * update grub files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Oct 2025 21:04:04 -0400
