=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: http://mepis.org
 
 Package: mx-remaster
-Depends: antix-libs, whois
+Depends: antix-libs, whois, perl-base
 Recommends:  localize-repo
 Breaks: remaster-mx
 Replaces: remaster-mx
