## mx-remaster 25.12.01mx25

=== debian/changelog ===
mx-remaster (25.12.01mx25) mx; urgency=medium

  * update installed-to-live to work with new snapshot overlay layering

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Dec 2025 17:16:11 -0500
