## mx-remaster 25.12.02mx23

=== debian/changelog ===
mx-remaster (25.12.02mx23) mx; urgency=medium

  * add blank /var/lib/sddm/state.conf file to general-files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 23 Dec 2025 20:35:23 -0500
