## mx-remaster 26.01.01mx25

=== debian/changelog ===
mx-remaster (26.01.01mx25) mx; urgency=medium

  * move installed-to-live to usr/bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Jan 2026 17:42:05 -0500
