## mx-remaster 26.01.02mx25

=== debian/changelog ===
mx-remaster (26.01.02mx25) mx; urgency=medium

  [ fehlix ]
  * add “init=...” to the set of unsaved live boot parameters

  [ Dolphin Oracle ]
  * fall back to automatic persist-save when systemd or  dual-init configured 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 16 Jan 2026 20:13:55 -0500
